10.8plus1在win10专业版上为啥不能用呢?数

10.8plus1在win10专业版上为啥不能用呢?数

近日使用的用友T3财务软件的T3中碰到一个问题:

10.8plus1在win10专业版上为啥不能用呢?

详细的问题情况是这样的:

数据库是sql2008  r2

注意:本文中提供的方案可以尝试进行操作,如果解决不了您的问题,可以点击:https://www.aiufida.com/24239.html 进行有偿咨询。

要么换个win7的电脑,要么升级软件到最新版本

低版本账套支持升级到任意高版本,但是加密狗是否需要更换,需要联系您的代理商进行确认

那现在10.8plus1能升级吗?

10.9及以上的版本支持win 10操作系统

10.8PLUS2版本开始支持支持win7(可支持企业版和旗舰版)的64位操作系统

亲这个版本最大支持在win7 32位使用哦,这是版本开发环境要求

点击这里复制本文地址 以上内容由用友财务软件免费下载整理呈现,请务必在转载分享时注明本文地址!如对内容有疑问,请联系我们,谢谢!

支持Ctrl+Enter提交

用友财务软件免费下载 © All Rights Reserved.  赣ICP备16001187号
Aiufida用友免费资源网是最全,最新的用友财务软件免费下载站,免费提供用友T1用友T3用友T6用友U8 ERP用友数据库用友补丁会计电算化考试软件,等用友软件免费下载地址。